### File: JustResourcesDLib/.gitignore

###################
### Apple macOS ###
###################
.DS_Store
Icon?

#####################
### Swift Package ###
#####################
/.build
/Packages
/*.xcodeproj
xcuserdata/
DerivedData/
.swiftpm/xcode/package.xcworkspace/contents.xcworkspacedata
